class CreateProductFdps < ActiveRecord::Migration
  def change
    create_table :product_fdps do |t|
      t.decimal :price, precision: 10, scale: 2
      t.text :country
      t.string :fdp_description
      t.decimal :price_max, precision: 10, scale: 2
      t.string :delais

      t.timestamps null: false
    end
    

    ProductFdp.create(:fdp_description => "LIVRAISON EN FRANCE METROPOLITAINE ET CORSE", :price => 7, :price_max =>999999, :delais => "2 à 5 jours ouvrés", :country => "FR")
    
    ProductFdp.create(:fdp_description => "LIVRAISON VERS L'OUTRE MER ET L’INTERNATIONAL", :price => 15, :price_max => 999999, :delais => "5 à 10 jours ouvrés", :country => "all")
  
  end
end
